Back to bug 8020

Who When What Removed Added
mike@altlinux.org 2005-09-22 12:17:42 Summary [3.0] we should configure nv for chips unsupported by latest nvidia [3.0] we should configure chips still supported by latest nvidia!
rider@altlinux.org 2005-10-05 15:13:42 Status NEW RESOLVED
Resolution FIXED
mike@altlinux.org 2006-02-17 19:49:47 Status RESOLVED CLOSED
mike@altlinux.org 2006-02-21 19:36:02 CC genix@altlinux.org
Blocks 7371
genix@altlinux.org 2006-02-21 19:42:37 Status CLOSED REOPENED
Resolution FIXED
mike@altlinux.org 2006-03-09 11:55:03 Blocks 7371 9199
Summary [3.0] we should configure chips still supported by latest nvidia! [3.1] we should configure chips still supported by latest nvidia!
rider@altlinux.org 2006-03-09 14:26:16 Status REOPENED RESOLVED
Resolution WONTFIX
rider@altlinux.org 2006-03-13 09:55:03 Status RESOLVED CLOSED
mike@altlinux.org 2008-02-21 21:14:47 Status CLOSED REOPENED
Resolution WONTFIX
mike@altlinux.org 2008-02-21 21:15:07 Status REOPENED RESOLVED
Resolution FIXED
mike@altlinux.org 2008-02-21 21:15:14 Status RESOLVED CLOSED

Back to bug 8020